Как отключить защиту от уязвимости Spectre и Meltdown

Ubuntu 18.04 основана на ядре последней версии (4.15). В ядре 4.15 реализована защита от уязвимость Spectre и Meltdown. Эта самая уязвимости присутствуют не программном обеспечении, а в самих процессорах INTEL, и чтобы защититься от этого в программное обеспечение добавили кучу лишнего, чтобы проверялось и защищалось. И что интересно, так это то, что для процессоров AMD…

вирус-шифровалищик в письме

Сегодня актуально защищаться от вирусов

Люди-человеки идёт массированный посев вирусов-шифровальщиков. Массово рассылаются документы для скачивания по ссылкам. Враги прикрываются реквизитами популярных банков, в частности СБ. Опасность эти письма представляют только для тех кто перейдёт по ссылке и загрузит документ и попытается его открыть. Всё, после этого ждите и течении недели ваши документы будут все зашифрованы.